/*
---------------
Table of Contents:
1) Custom
2) Responsive
--------------
/ ##### Custom ##### /
*/
.experience .row div.experience-content, .experience .row div.devices, .services-sec .tab1 .row .col-md-4, .tri-secs .col-md-6, .team .row .col-md-4, .tables .row .col-md-3, .products .product, #portfolio-items-wrap, .our-clients .flipInY, .contact-us .form, .social li {
    opacity: 100;
}
.top_list_blog{
    background: #eee;
}
.products >.product .product-desc {
    position: relative;
}
.product-desc .price {
    top: 0px;
}
.list_post .class_list_blog {
    padding-top: 30px;
}
.top_list_blog .title{
    font-size: 50px;
    font-weight: bold;
    padding-bottom: 100px;
    padding-top: 100px;
    text-align: center;
    color: #fff;
}
.class_list_blog .st_slide_blog{
    margin-bottom: 18px;
}
.media_responsive ,.media_audio{
    margin-bottom: 18px;
}
.pagination .page-numbers{
    text-align: center;
}
.widget_nav_menu #st_mini_cart{
    position: fixed;
}
.sub-page.list_post {
    padding: 65px 0;
}
.comment-respond{
    padding-top: 15px;
}
.woocommerce-tabs{
    clear: both !important;

}
.navbar-nav > li > a {
    padding: 22px 17px 15px;
}
.widget ul , .widget ol{
    list-style: none;
}
.widget .children{

}
.widget .sub-menu{
    padding-left: 15px;
}
.widget .product-categories{
    padding-left: 0px;
}
.testimonial .fa-quote-left , .testimonial .fa-quote-right{
    opacity: 0.5;
}
.st-tables ul , .st-tables ol{
    list-style: none;
}
.content_none .search{
    margin: 0;
    position: relative;
}
.content_none input[name="s"]{
    margin-top:7px;


}
.team-detail-sec{width: 100%;}

.blog .comment-form input[type="submit"] {
    background: #bed431!important;
    color: #fff!important;
}
.blog .pager .st_btn_page:hover{
    background: #5e5e5e!important;
}
#portfolio-items-wrap{
    opacity: 1;
}
.portfolio_load_more_button{
    margin-top: 35px;
}
div.wpcf7-validation-errors {
    border: 2px solid #F70000!important;
    color: #F70000!important;
}
.menu-item-has-children .dropdown-menu a{
    border:none !important;
}
.contact-us label{
    margin-top:32px;
    margin-right:10px;
}
.widget ul{
    padding: 0px;
}
/*
/ ##### Responsive ##### /
*/
@media(max-width: 1024px) and (min-width: 768px){
    .menutop .container{
        width: 100%;
    }
}
@media(max-width: 1024px){
    .message label {
        width: 9.8%;
    }
    .message textarea {
        width: 89.3% !important;;
        margin-bottom: 13px!important;
    }
    .price_single{
        position: inherit;
    }
    .navbar-nav > li > a {
        padding: 20px 7px !important;
    }

}


.team-detail-sec{width: 100%;}

.blog .comment-form input[type="submit"] {
    background: #bed431!important;
    color: #fff!important;
}
.blog .pager .st_btn_page:hover{
    background: #5e5e5e!important;
}
#portfolio-items-wrap{
    opacity: 1;
}
.portfolio_load_more_button{
    margin-top: 35px;
}
div.wpcf7-validation-errors {
    border: 2px solid #F70000!important;
    color: #F70000!important;
}
.menu-item-has-children .dropdown-menu a{
    border:none !important;
}
.contact-us label{
    margin-top:32px;
    margin-right:10px;
}
.widget ul{
    padding: 0px;
}
/*
/ ##### Responsive ##### /
*/
@media(max-width: 1024px) and (min-width: 768px){
    .menutop .container{
        width: 100%;
    }
}
@media(max-width: 1024px){
    .message label {
        width: 9.8%;
    }
    .message textarea {
        width: 89.3% !important;;
        margin-bottom: 13px!important;
    }
    .price_single{
        position: inherit;
    }
    .navbar-nav > li > a {
        padding: 20px 7px !important;
    }
    .parallax-main-banner h1 {
            font-size: 35px;
    }
    .parallax-main-banner h2 {
            font-size: 30px;
    }
}

@media(max-width: 980px){
    .products .product{width: 100%;}
}
@media (max-width: 580px) {
    .carousel-indicators li, .carousel-indicators .active {
        width: 100%!important;
    }
    .fix-tabs ul li p span{
        font-size: 10px;
    }
    .woocommerce .products > li.product h4 > .price {

    }
}
@media(max-width: 480px){
    .message textarea {
        width: 100% !important;;
        margin-bottom: 13px!important;
    }
    .fancybox-inner > div{
        width: auto !important;
    }
    .item-counter input.items-total{
        width: 40px;
        float:left
    }
    .cart-quantity .item-counter {
        width:100%;
    }
    .price_single{
        position: inherit;
    }
    .sub-page {
        padding: 90px 0;
    }
    .menutop{
        position:absolute !important;
    }
    .wrap_mini_cart .buttons a {
        width: 100%;
    }
    .fix-tabs ul li a{
        padding: 0px!important;
    }
    .fancybox-wrap{
        left: 0px !important;
        width: 100% !important;
    }
    .fancybox-inner{
        width: 100% !important;
        overflow: scroll !important;
    }
    .woocommerce-message .btn {
        margin-left: 0px;
    }
    .cart button{
        margin-top: 10px;
    }
    .parallax-main-banner h1 {
        font-size: 30px;
    }
    .parallax-main-banner h2 {
        font-size: 17px;
    }
    #theme-panel{
        top: 70px !important;
    }
    .btn{
        padding: 4px 10px;
    }
    .product-desc h4{
        font-size: 13px;
    }
    .carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
        left: 25%;
    }
    .fixed-header .parallax-main-banner {
        top: 0px;
    }
}
@media(max-width: 480px){
    .menutop{
        position:inherit !important;
    }

    .fix-tabs ul li a{
        padding: 0px!important;
    }
    .fancybox-wrap{
        left: 0px !important;
        width: 100% !important;
    }
    .fancybox-inner{
        width: 100% !important;
    }
}
@media (min-width: 1600px) {
    .parallax-main-banner > #heading {
        padding-top: 10px;
    }
}
@media (min-width: 1200px) {
    .parallax-main-banner > .mycarousel {
        padding-top: 40px;
    }
  

}
@media (width: 1024px){
    .parallax-main-banner {
        background-size: contain;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .parallax-main-banner {height: 600px!important;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .parallax-main-banner {height: 600px;}
}

@media (max-width: 767px) {
    .parallax-main-banner h1{ font-size:50px;}
    .parallax-main-banner h2{font-size: 30px;}
    .parallax-main-banner {height: 520px;}
}
@media (min-width: 770px) {
    .map label {
        margin-top: 30px !important;
    }
}
@media (max-width: 480px){
    
    .parallax-main-banner h2{font-size: 14px;line-height: 35px;}
    .parallax-main-banner {height: 400px!important;}
    .parallax-main-banner h1{font-size: 20px;}
    .fixed-header .navbar-default {position: fixed!important;}
    .navbar-default #menu-menu-page{ height: 400px; overflow-y: auto;}
}
.post-format .carousel-inner .item  img{
    width: 100%;
}
.team-image-sec ul.st-no-padding-left{
    padding-left: 0px;
}
.arc-social-team-hover:hover i{
    color: #fff!important;

}
.blog .cart_totals {
    margin-top: 30px;
}